Bug 1410090 - [Docs][RFE][Admin][VMM] RHV hot unplug CPU
Summary: [Docs][RFE][Admin][VMM] RHV hot unplug CPU
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ovirt-4.1.1
: ---
Assignee: Byron Gravenorst
QA Contact: Megan Lewis
URL:
Whiteboard:
Depends On: RHEV_HOT_UNPLUG_CPU
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-04 12:40 UTC by Israel Pinto
Modified: 2019-05-07 13:13 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-27 23:25:19 UTC
oVirt Team: Docs
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:0997 0 normal SHIPPED_LIVE Red Hat Virtualization Manager (ovirt-engine) 4.1 GA 2017-04-18 20:11:26 UTC

Description Israel Pinto 2017-01-04 12:40:17 UTC
Description of problem:
The RFE https://bugzilla.redhat.com/show_bug.cgi?id=1097589 
Adds support only in case we did hot-plug of CPU we can do unplug.
But there is no support for unplug CPU after VM started with 'X' CPUs (lets say 8 CPUs) and we want to reduce the number of CPUs (to 6/4/2 CPUs).

Please add this information to the unplug CPU documentation since it not understandable from the RFE.

Comment 1 Lucy Bopf 2017-02-16 04:28:55 UTC
Assigning to Byron for review.


Note You need to log in before you can comment on or make changes to this bug.